/*
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 * 
 * You should have received a copy of the GNU Lesser General Public
 * License along with main.c; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor Boston, MA 02110-1301,  USA
 */

#ifndef _GCM_CONFIG_H
#define _GCM_CONFIG_H

#include "eel-gconf-extensions.h"

#ifdef __cplusplus
extern "C"
{
#endif

#define GCP_PREFIX	                  "/apps/gnome-compiz-preferences"
#define COMPIZ_PREFIX	                  "/apps/compiz"

#define GCP_CONFIG_ENABLE_GL_DESKTOP GCP_PREFIX"/enable_gl_desktop"
#define GCP_CONFIG_CGWD              GCP_PREFIX"/use_cgwd"
#define GCP_CONFIG_YAWD              GCP_PREFIX"/use_yawd"


#define COMPIZ_CONFIG_ACTIVE_PLUGINS COMPIZ_PREFIX"/general/allscreens/options/active_plugins"
#define COMPIZ_CONFIG_TEXTURE_FILTER COMPIZ_PREFIX"/general/allscreens/options/texture_filter"
#define COMPIZ_CONFIG_CLICK_TO_FOCUS COMPIZ_PREFIX"/general/allscreens/options/click_to_focus"
#define COMPIZ_CONFIG_AUTORAISE COMPIZ_PREFIX"/general/allscreens/options/autoraise"
#define COMPIZ_CONFIG_AUTORAISE_DELAY COMPIZ_PREFIX"/general/allscreens/options/autoraise_delay"
#define COMPIZ_CONFIG_CLOSE_WINDOW_KEY COMPIZ_PREFIX"/general/allscreens/options/close_window_key"
#define COMPIZ_CONFIG_CLOSE_WINDOW_BUTTON COMPIZ_PREFIX"/general/allscreens/options/close_window_button"
#define COMPIZ_CONFIG_CLOSE_WINDOW_BELL COMPIZ_PREFIX"/general/allscreens/options/close_window_bell"
#define COMPIZ_CONFIG_CLOSE_WINDOW_EDGE COMPIZ_PREFIX"/general/allscreens/options/close_window_edge"
#define COMPIZ_CONFIG_MAIN_MENU_KEY COMPIZ_PREFIX"/general/allscreens/options/main_menu_key"
#define COMPIZ_CONFIG_MAIN_MENU_BUTTON COMPIZ_PREFIX"/general/allscreens/options/main_menu_button"
#define COMPIZ_CONFIG_MAIN_MENU_BELL COMPIZ_PREFIX"/general/allscreens/options/main_menu_bell"
#define COMPIZ_CONFIG_MAIN_MENU_EDGE COMPIZ_PREFIX"/general/allscreens/options/main_menu_edge"
#define COMPIZ_CONFIG_RUN_KEY COMPIZ_PREFIX"/general/allscreens/options/run_key"
#define COMPIZ_CONFIG_RUN_BUTTON COMPIZ_PREFIX"/general/allscreens/options/run_button"
#define COMPIZ_CONFIG_RUN_BELL COMPIZ_PREFIX"/general/allscreens/options/run_bell"
#define COMPIZ_CONFIG_RUN_EDGE COMPIZ_PREFIX"/general/allscreens/options/run_edge"
#define COMPIZ_CONFIG_COMMAND0 COMPIZ_PREFIX"/general/allscreens/options/command0"
#define COMPIZ_CONFIG_COMMAND1 COMPIZ_PREFIX"/general/allscreens/options/command1"
#define COMPIZ_CONFIG_COMMAND2 COMPIZ_PREFIX"/general/allscreens/options/command2"
#define COMPIZ_CONFIG_COMMAND3 COMPIZ_PREFIX"/general/allscreens/options/command3"
#define COMPIZ_CONFIG_COMMAND4 COMPIZ_PREFIX"/general/allscreens/options/command4"
#define COMPIZ_CONFIG_COMMAND5 COMPIZ_PREFIX"/general/allscreens/options/command5"
#define COMPIZ_CONFIG_COMMAND6 COMPIZ_PREFIX"/general/allscreens/options/command6"
#define COMPIZ_CONFIG_COMMAND7 COMPIZ_PREFIX"/general/allscreens/options/command7"
#define COMPIZ_CONFIG_COMMAND8 COMPIZ_PREFIX"/general/allscreens/options/command8"
#define COMPIZ_CONFIG_COMMAND9 COMPIZ_PREFIX"/general/allscreens/options/command9"
#define COMPIZ_CONFIG_COMMAND10 COMPIZ_PREFIX"/general/allscreens/options/command10"
#define COMPIZ_CONFIG_COMMAND11 COMPIZ_PREFIX"/general/allscreens/options/command11"
#define COMPIZ_CONFIG_RUN_COMMAND0_KEY COMPIZ_PREFIX"/general/allscreens/options/run_command0_key"
#define COMPIZ_CONFIG_RUN_COMMAND0_BUTTON COMPIZ_PREFIX"/general/allscreens/options/run_command0_button"
#define COMPIZ_CONFIG_RUN_COMMAND0_BELL COMPIZ_PREFIX"/general/allscreens/options/run_command0_bell"
#define COMPIZ_CONFIG_RUN_COMMAND0_EDGE COMPIZ_PREFIX"/general/allscreens/options/run_command0_edge"
#define COMPIZ_CONFIG_RUN_COMMAND1_KEY COMPIZ_PREFIX"/general/allscreens/options/run_command1_key"
#define COMPIZ_CONFIG_RUN_COMMAND1_BUTTON COMPIZ_PREFIX"/general/allscreens/options/run_command1_button"
#define COMPIZ_CONFIG_RUN_COMMAND1_BELL COMPIZ_PREFIX"/general/allscreens/options/run_command1_bell"
#define COMPIZ_CONFIG_RUN_COMMAND1_EDGE COMPIZ_PREFIX"/general/allscreens/options/run_command1_edge"
#define COMPIZ_CONFIG_RUN_COMMAND2_KEY COMPIZ_PREFIX"/general/allscreens/options/run_command2_key"
#define COMPIZ_CONFIG_RUN_COMMAND2_BUTTON COMPIZ_PREFIX"/general/allscreens/options/run_command2_button"
#define COMPIZ_CONFIG_RUN_COMMAND2_BELL COMPIZ_PREFIX"/general/allscreens/options/run_command2_bell"
#define COMPIZ_CONFIG_RUN_COMMAND2_EDGE COMPIZ_PREFIX"/general/allscreens/options/run_command2_edge"
#define COMPIZ_CONFIG_RUN_COMMAND3_KEY COMPIZ_PREFIX"/general/allscreens/options/run_command3_key"
#define COMPIZ_CONFIG_RUN_COMMAND3_BUTTON COMPIZ_PREFIX"/general/allscreens/options/run_command3_button"
#define COMPIZ_CONFIG_RUN_COMMAND3_BELL COMPIZ_PREFIX"/general/allscreens/options/run_command3_bell"
#define COMPIZ_CONFIG_RUN_COMMAND3_EDGE COMPIZ_PREFIX"/general/allscreens/options/run_command3_edge"
#define COMPIZ_CONFIG_RUN_COMMAND4_KEY COMPIZ_PREFIX"/general/allscreens/options/run_command4_key"
#define COMPIZ_CONFIG_RUN_COMMAND4_BUTTON COMPIZ_PREFIX"/general/allscreens/options/run_command4_button"
#define COMPIZ_CONFIG_RUN_COMMAND4_BELL COMPIZ_PREFIX"/general/allscreens/options/run_command4_bell"
#define COMPIZ_CONFIG_RUN_COMMAND4_EDGE COMPIZ_PREFIX"/general/allscreens/options/run_command4_edge"
#define COMPIZ_CONFIG_RUN_COMMAND5_KEY COMPIZ_PREFIX"/general/allscreens/options/run_command5_key"
#define COMPIZ_CONFIG_RUN_COMMAND5_BUTTON COMPIZ_PREFIX"/general/allscreens/options/run_command5_button"
#define COMPIZ_CONFIG_RUN_COMMAND5_BELL COMPIZ_PREFIX"/general/allscreens/options/run_command5_bell"
#define COMPIZ_CONFIG_RUN_COMMAND5_EDGE COMPIZ_PREFIX"/general/allscreens/options/run_command5_edge"
#define COMPIZ_CONFIG_RUN_COMMAND6_KEY COMPIZ_PREFIX"/general/allscreens/options/run_command6_key"
#define COMPIZ_CONFIG_RUN_COMMAND6_BUTTON COMPIZ_PREFIX"/general/allscreens/options/run_command6_button"
#define COMPIZ_CONFIG_RUN_COMMAND6_BELL COMPIZ_PREFIX"/general/allscreens/options/run_command6_bell"
#define COMPIZ_CONFIG_RUN_COMMAND6_EDGE COMPIZ_PREFIX"/general/allscreens/options/run_command6_edge"
#define COMPIZ_CONFIG_RUN_COMMAND7_KEY COMPIZ_PREFIX"/general/allscreens/options/run_command7_key"
#define COMPIZ_CONFIG_RUN_COMMAND7_BUTTON COMPIZ_PREFIX"/general/allscreens/options/run_command7_button"
#define COMPIZ_CONFIG_RUN_COMMAND7_BELL COMPIZ_PREFIX"/general/allscreens/options/run_command7_bell"
#define COMPIZ_CONFIG_RUN_COMMAND7_EDGE COMPIZ_PREFIX"/general/allscreens/options/run_command7_edge"
#define COMPIZ_CONFIG_RUN_COMMAND8_KEY COMPIZ_PREFIX"/general/allscreens/options/run_command8_key"
#define COMPIZ_CONFIG_RUN_COMMAND8_BUTTON COMPIZ_PREFIX"/general/allscreens/options/run_command8_button"
#define COMPIZ_CONFIG_RUN_COMMAND8_BELL COMPIZ_PREFIX"/general/allscreens/options/run_command8_bell"
#define COMPIZ_CONFIG_RUN_COMMAND8_EDGE COMPIZ_PREFIX"/general/allscreens/options/run_command8_edge"
#define COMPIZ_CONFIG_RUN_COMMAND9_KEY COMPIZ_PREFIX"/general/allscreens/options/run_command9_key"
#define COMPIZ_CONFIG_RUN_COMMAND9_BUTTON COMPIZ_PREFIX"/general/allscreens/options/run_command9_button"
#define COMPIZ_CONFIG_RUN_COMMAND9_BELL COMPIZ_PREFIX"/general/allscreens/options/run_command9_bell"
#define COMPIZ_CONFIG_RUN_COMMAND9_EDGE COMPIZ_PREFIX"/general/allscreens/options/run_command9_edge"
#define COMPIZ_CONFIG_RUN_COMMAND10_KEY COMPIZ_PREFIX"/general/allscreens/options/run_command10_key"
#define COMPIZ_CONFIG_RUN_COMMAND10_BUTTON COMPIZ_PREFIX"/general/allscreens/options/run_command10_button"
#define COMPIZ_CONFIG_RUN_COMMAND10_BELL COMPIZ_PREFIX"/general/allscreens/options/run_command10_bell"
#define COMPIZ_CONFIG_RUN_COMMAND10_EDGE COMPIZ_PREFIX"/general/allscreens/options/run_command10_edge"
#define COMPIZ_CONFIG_RUN_COMMAND11_KEY COMPIZ_PREFIX"/general/allscreens/options/run_command11_key"
#define COMPIZ_CONFIG_RUN_COMMAND11_BUTTON COMPIZ_PREFIX"/general/allscreens/options/run_command11_button"
#define COMPIZ_CONFIG_RUN_COMMAND11_BELL COMPIZ_PREFIX"/general/allscreens/options/run_command11_bell"
#define COMPIZ_CONFIG_RUN_COMMAND11_EDGE COMPIZ_PREFIX"/general/allscreens/options/run_command11_edge"
#define COMPIZ_CONFIG_SLOW_ANIMATIONS_KEY COMPIZ_PREFIX"/general/allscreens/options/slow_animations_key"
#define COMPIZ_CONFIG_SLOW_ANIMATIONS_BUTTON COMPIZ_PREFIX"/general/allscreens/options/slow_animations_button"
#define COMPIZ_CONFIG_SLOW_ANIMATIONS_BELL COMPIZ_PREFIX"/general/allscreens/options/slow_animations_bell"
#define COMPIZ_CONFIG_SLOW_ANIMATIONS_EDGE COMPIZ_PREFIX"/general/allscreens/options/slow_animations_edge"
#define COMPIZ_CONFIG_LOWER_WINDOW_KEY COMPIZ_PREFIX"/general/allscreens/options/lower_window_key"
#define COMPIZ_CONFIG_LOWER_WINDOW_BUTTON COMPIZ_PREFIX"/general/allscreens/options/lower_window_button"
#define COMPIZ_CONFIG_LOWER_WINDOW_BELL COMPIZ_PREFIX"/general/allscreens/options/lower_window_bell"
#define COMPIZ_CONFIG_LOWER_WINDOW_EDGE COMPIZ_PREFIX"/general/allscreens/options/lower_window_edge"
#define COMPIZ_CONFIG_UNMAXIMIZE_WINDOW_KEY COMPIZ_PREFIX"/general/allscreens/options/unmaximize_window_key"
#define COMPIZ_CONFIG_UNMAXIMIZE_WINDOW_BUTTON COMPIZ_PREFIX"/general/allscreens/options/unmaximize_window_button"
#define COMPIZ_CONFIG_UNMAXIMIZE_WINDOW_BELL COMPIZ_PREFIX"/general/allscreens/options/unmaximize_window_bell"
#define COMPIZ_CONFIG_UNMAXIMIZE_WINDOW_EDGE COMPIZ_PREFIX"/general/allscreens/options/unmaximize_window_edge"
#define COMPIZ_CONFIG_MINIMIZE_WINDOW_KEY COMPIZ_PREFIX"/general/allscreens/options/minimize_window_key"
#define COMPIZ_CONFIG_MINIMIZE_WINDOW_BUTTON COMPIZ_PREFIX"/general/allscreens/options/minimize_window_button"
#define COMPIZ_CONFIG_MINIMIZE_WINDOW_BELL COMPIZ_PREFIX"/general/allscreens/options/minimize_window_bell"
#define COMPIZ_CONFIG_MINIMIZE_WINDOW_EDGE COMPIZ_PREFIX"/general/allscreens/options/minimize_window_edge"
#define COMPIZ_CONFIG_MAXIMIZE_WINDOW_KEY COMPIZ_PREFIX"/general/allscreens/options/maximize_window_key"
#define COMPIZ_CONFIG_MAXIMIZE_WINDOW_BUTTON COMPIZ_PREFIX"/general/allscreens/options/maximize_window_button"
#define COMPIZ_CONFIG_MAXIMIZE_WINDOW_BELL COMPIZ_PREFIX"/general/allscreens/options/maximize_window_bell"
#define COMPIZ_CONFIG_MAXIMIZE_WINDOW_EDGE COMPIZ_PREFIX"/general/allscreens/options/maximize_window_edge"
#define COMPIZ_CONFIG_MAXIMIZE_WINDOW_HORIZONTALLY_KEY COMPIZ_PREFIX"/general/allscreens/options/maximize_window_horizontally_key"
#define COMPIZ_CONFIG_MAXIMIZE_WINDOW_HORIZONTALLY_BUTTON COMPIZ_PREFIX"/general/allscreens/options/maximize_window_horizontally_button"
#define COMPIZ_CONFIG_MAXIMIZE_WINDOW_HORIZONTALLY_BELL COMPIZ_PREFIX"/general/allscreens/options/maximize_window_horizontally_bell"
#define COMPIZ_CONFIG_MAXIMIZE_WINDOW_HORIZONTALLY_EDGE COMPIZ_PREFIX"/general/allscreens/options/maximize_window_horizontally_edge"
#define COMPIZ_CONFIG_MAXIMIZE_WINDOW_VERTICALLY_KEY COMPIZ_PREFIX"/general/allscreens/options/maximize_window_vertically_key"
#define COMPIZ_CONFIG_MAXIMIZE_WINDOW_VERTICALLY_BUTTON COMPIZ_PREFIX"/general/allscreens/options/maximize_window_vertically_button"
#define COMPIZ_CONFIG_MAXIMIZE_WINDOW_VERTICALLY_BELL COMPIZ_PREFIX"/general/allscreens/options/maximize_window_vertically_bell"
#define COMPIZ_CONFIG_MAXIMIZE_WINDOW_VERTICALLY_EDGE COMPIZ_PREFIX"/general/allscreens/options/maximize_window_vertically_edge"
#define COMPIZ_CONFIG_OPACITY_INCREASE_KEY COMPIZ_PREFIX"/general/allscreens/options/opacity_increase_key"
#define COMPIZ_CONFIG_OPACITY_INCREASE_BUTTON COMPIZ_PREFIX"/general/allscreens/options/opacity_increase_button"
#define COMPIZ_CONFIG_OPACITY_INCREASE_BELL COMPIZ_PREFIX"/general/allscreens/options/opacity_increase_bell"
#define COMPIZ_CONFIG_OPACITY_INCREASE_EDGE COMPIZ_PREFIX"/general/allscreens/options/opacity_increase_edge"
#define COMPIZ_CONFIG_OPACITY_DECREASE_KEY COMPIZ_PREFIX"/general/allscreens/options/opacity_decrease_key"
#define COMPIZ_CONFIG_OPACITY_DECREASE_BUTTON COMPIZ_PREFIX"/general/allscreens/options/opacity_decrease_button"
#define COMPIZ_CONFIG_OPACITY_DECREASE_BELL COMPIZ_PREFIX"/general/allscreens/options/opacity_decrease_bell"
#define COMPIZ_CONFIG_OPACITY_DECREASE_EDGE COMPIZ_PREFIX"/general/allscreens/options/opacity_decrease_edge"
#define COMPIZ_CONFIG_COMMAND_SCREENSHOT COMPIZ_PREFIX"/general/allscreens/options/command_screenshot"
#define COMPIZ_CONFIG_RUN_COMMAND_SCREENSHOT_KEY COMPIZ_PREFIX"/general/allscreens/options/run_command_screenshot_key"
#define COMPIZ_CONFIG_RUN_COMMAND_SCREENSHOT_BUTTON COMPIZ_PREFIX"/general/allscreens/options/run_command_screenshot_button"
#define COMPIZ_CONFIG_RUN_COMMAND_SCREENSHOT_BELL COMPIZ_PREFIX"/general/allscreens/options/run_command_screenshot_bell"
#define COMPIZ_CONFIG_RUN_COMMAND_SCREENSHOT_EDGE COMPIZ_PREFIX"/general/allscreens/options/run_command_screenshot_edge"
#define COMPIZ_CONFIG_COMMAND_WINDOW_SCREENSHOT COMPIZ_PREFIX"/general/allscreens/options/command_window_screenshot"
#define COMPIZ_CONFIG_RUN_COMMAND_WINDOW_SCREENSHOT_KEY COMPIZ_PREFIX"/general/allscreens/options/run_command_window_screenshot_key"
#define COMPIZ_CONFIG_RUN_COMMAND_WINDOW_SCREENSHOT_BUTTON COMPIZ_PREFIX"/general/allscreens/options/run_command_window_screenshot_button"
#define COMPIZ_CONFIG_RUN_COMMAND_WINDOW_SCREENSHOT_BELL COMPIZ_PREFIX"/general/allscreens/options/run_command_window_screenshot_bell"
#define COMPIZ_CONFIG_RUN_COMMAND_WINDOW_SCREENSHOT_EDGE COMPIZ_PREFIX"/general/allscreens/options/run_command_window_screenshot_edge"
#define COMPIZ_CONFIG_WINDOW_MENU_KEY COMPIZ_PREFIX"/general/allscreens/options/window_menu_key"
#define COMPIZ_CONFIG_WINDOW_MENU_BUTTON COMPIZ_PREFIX"/general/allscreens/options/window_menu_button"
#define COMPIZ_CONFIG_WINDOW_MENU_BELL COMPIZ_PREFIX"/general/allscreens/options/window_menu_bell"
#define COMPIZ_CONFIG_WINDOW_MENU_EDGE COMPIZ_PREFIX"/general/allscreens/options/window_menu_edge"
#define COMPIZ_CONFIG_SHOW_DESKTOP_KEY COMPIZ_PREFIX"/general/allscreens/options/show_desktop_key"
#define COMPIZ_CONFIG_SHOW_DESKTOP_BUTTON COMPIZ_PREFIX"/general/allscreens/options/show_desktop_button"
#define COMPIZ_CONFIG_SHOW_DESKTOP_BELL COMPIZ_PREFIX"/general/allscreens/options/show_desktop_bell"
#define COMPIZ_CONFIG_SHOW_DESKTOP_EDGE COMPIZ_PREFIX"/general/allscreens/options/show_desktop_edge"
#define COMPIZ_CONFIG_RAISE_ON_CLICK COMPIZ_PREFIX"/general/allscreens/options/raise_on_click"
#define COMPIZ_CONFIG_AUDIBLE_BELL COMPIZ_PREFIX"/general/allscreens/options/audible_bell"
#define COMPIZ_CONFIG_TOGGLE_WINDOW_MAXIMIZED_KEY COMPIZ_PREFIX"/general/allscreens/options/toggle_window_maximized_key"
#define COMPIZ_CONFIG_TOGGLE_WINDOW_MAXIMIZED_BUTTON COMPIZ_PREFIX"/general/allscreens/options/toggle_window_maximized_button"
#define COMPIZ_CONFIG_TOGGLE_WINDOW_MAXIMIZED_BELL COMPIZ_PREFIX"/general/allscreens/options/toggle_window_maximized_bell"
#define COMPIZ_CONFIG_TOGGLE_WINDOW_MAXIMIZED_EDGE COMPIZ_PREFIX"/general/allscreens/options/toggle_window_maximized_edge"
#define COMPIZ_CONFIG_TOGGLE_WINDOW_MAXIMIZED_HORIZONTALLY_KEY COMPIZ_PREFIX"/general/allscreens/options/toggle_window_maximized_horizontally_key"
#define COMPIZ_CONFIG_TOGGLE_WINDOW_MAXIMIZED_HORIZONTALLY_BUTTON COMPIZ_PREFIX"/general/allscreens/options/toggle_window_maximized_horizontally_button"
#define COMPIZ_CONFIG_TOGGLE_WINDOW_MAXIMIZED_HORIZONTALLY_BELL COMPIZ_PREFIX"/general/allscreens/options/toggle_window_maximized_horizontally_bell"
#define COMPIZ_CONFIG_TOGGLE_WINDOW_MAXIMIZED_HORIZONTALLY_EDGE COMPIZ_PREFIX"/general/allscreens/options/toggle_window_maximized_horizontally_edge"
#define COMPIZ_CONFIG_TOGGLE_WINDOW_MAXIMIZED_VERTICALLY_KEY COMPIZ_PREFIX"/general/allscreens/options/toggle_window_maximized_vertically_key"
#define COMPIZ_CONFIG_TOGGLE_WINDOW_MAXIMIZED_VERTICALLY_BUTTON COMPIZ_PREFIX"/general/allscreens/options/toggle_window_maximized_vertically_button"
#define COMPIZ_CONFIG_TOGGLE_WINDOW_MAXIMIZED_VERTICALLY_BELL COMPIZ_PREFIX"/general/allscreens/options/toggle_window_maximized_vertically_bell"
#define COMPIZ_CONFIG_TOGGLE_WINDOW_MAXIMIZED_VERTICALLY_EDGE COMPIZ_PREFIX"/general/allscreens/options/toggle_window_maximized_vertically_edge"
#define COMPIZ_CONFIG_HIDE_SKIP_TASKBAR_WINDOWS COMPIZ_PREFIX"/general/allscreens/options/hide_skip_taskbar_windows"
#define COMPIZ_CONFIG_TOGGLE_WINDOW_SHADED_KEY COMPIZ_PREFIX"/general/allscreens/options/toggle_window_shaded_key"
#define COMPIZ_CONFIG_TOGGLE_WINDOW_SHADED_BUTTON COMPIZ_PREFIX"/general/allscreens/options/toggle_window_shaded_button"
#define COMPIZ_CONFIG_TOGGLE_WINDOW_SHADED_BELL COMPIZ_PREFIX"/general/allscreens/options/toggle_window_shaded_bell"
#define COMPIZ_CONFIG_TOGGLE_WINDOW_SHADED_EDGE COMPIZ_PREFIX"/general/allscreens/options/toggle_window_shaded_edge"
#define COMPIZ_CONFIG_DETECT_REFRESH_RATE COMPIZ_PREFIX"/general/screen0/options/detect_refresh_rate"
#define COMPIZ_CONFIG_LIGHTING COMPIZ_PREFIX"/general/screen0/options/lighting"
#define COMPIZ_CONFIG_REFRESH_RATE COMPIZ_PREFIX"/general/screen0/options/refresh_rate"
#define COMPIZ_CONFIG_SIZE COMPIZ_PREFIX"/general/screen0/options/size"
#define COMPIZ_CONFIG_OPACITY_STEP COMPIZ_PREFIX"/general/screen0/options/opacity_step"
#define COMPIZ_CONFIG_UNREDIRECT_FULLSCREEN_WINDOWS COMPIZ_PREFIX"/general/screen0/options/unredirect_fullscreen_windows"
#define COMPIZ_CONFIG_DEFAULT_ICON COMPIZ_PREFIX"/general/screen0/options/default_icon"
#define COMPIZ_CONFIG_CUBE_INFO_INFO COMPIZ_PREFIX"/plugins/cube/info"
#define COMPIZ_CONFIG_CUBE_LOAD_BEFORE_LOAD_BEFORE COMPIZ_PREFIX"/plugins/cube/load_before"
#define COMPIZ_CONFIG_CUBE_REQUIRES_REQUIRES COMPIZ_PREFIX"/plugins/cube/requires"
#define COMPIZ_CONFIG_CUBE_ALLSCREENS_UNFOLD_KEY COMPIZ_PREFIX"/plugins/cube/allscreens/options/unfold_key"
#define COMPIZ_CONFIG_CUBE_ALLSCREENS_UNFOLD_BUTTON COMPIZ_PREFIX"/plugins/cube/allscreens/options/unfold_button"
#define COMPIZ_CONFIG_CUBE_ALLSCREENS_UNFOLD_BELL COMPIZ_PREFIX"/plugins/cube/allscreens/options/unfold_bell"
#define COMPIZ_CONFIG_CUBE_ALLSCREENS_UNFOLD_EDGE COMPIZ_PREFIX"/plugins/cube/allscreens/options/unfold_edge"
#define COMPIZ_CONFIG_CUBE_ALLSCREENS_NEXT_SLIDE_KEY COMPIZ_PREFIX"/plugins/cube/allscreens/options/next_slide_key"
#define COMPIZ_CONFIG_CUBE_ALLSCREENS_NEXT_SLIDE_BUTTON COMPIZ_PREFIX"/plugins/cube/allscreens/options/next_slide_button"
#define COMPIZ_CONFIG_CUBE_ALLSCREENS_NEXT_SLIDE_BELL COMPIZ_PREFIX"/plugins/cube/allscreens/options/next_slide_bell"
#define COMPIZ_CONFIG_CUBE_ALLSCREENS_NEXT_SLIDE_EDGE COMPIZ_PREFIX"/plugins/cube/allscreens/options/next_slide_edge"
#define COMPIZ_CONFIG_CUBE_ALLSCREENS_PREV_SLIDE_KEY COMPIZ_PREFIX"/plugins/cube/allscreens/options/prev_slide_key"
#define COMPIZ_CONFIG_CUBE_ALLSCREENS_PREV_SLIDE_BUTTON COMPIZ_PREFIX"/plugins/cube/allscreens/options/prev_slide_button"
#define COMPIZ_CONFIG_CUBE_ALLSCREENS_PREV_SLIDE_BELL COMPIZ_PREFIX"/plugins/cube/allscreens/options/prev_slide_bell"
#define COMPIZ_CONFIG_CUBE_ALLSCREENS_PREV_SLIDE_EDGE COMPIZ_PREFIX"/plugins/cube/allscreens/options/prev_slide_edge"
#define COMPIZ_CONFIG_CUBE_SCREEN0_COLOR COMPIZ_PREFIX"/plugins/cube/screen0/options/color"
#define COMPIZ_CONFIG_CUBE_SCREEN0_IN COMPIZ_PREFIX"/plugins/cube/screen0/options/in"
#define COMPIZ_CONFIG_CUBE_SCREEN0_SCALE_IMAGE COMPIZ_PREFIX"/plugins/cube/screen0/options/scale_image"
#define COMPIZ_CONFIG_CUBE_SCREEN0_IMAGES COMPIZ_PREFIX"/plugins/cube/screen0/options/images"
#define COMPIZ_CONFIG_CUBE_SCREEN0_SKYDOME COMPIZ_PREFIX"/plugins/cube/screen0/options/skydome"
#define COMPIZ_CONFIG_CUBE_SCREEN0_SKYDOME_IMAGE COMPIZ_PREFIX"/plugins/cube/screen0/options/skydome_image"
#define COMPIZ_CONFIG_CUBE_SCREEN0_SKYDOME_ANIMATED COMPIZ_PREFIX"/plugins/cube/screen0/options/skydome_animated"
#define COMPIZ_CONFIG_CUBE_SCREEN0_ACCELERATION COMPIZ_PREFIX"/plugins/cube/screen0/options/acceleration"
#define COMPIZ_CONFIG_CUBE_SCREEN0_SPEED COMPIZ_PREFIX"/plugins/cube/screen0/options/speed"
#define COMPIZ_CONFIG_CUBE_SCREEN0_TIMESTEP COMPIZ_PREFIX"/plugins/cube/screen0/options/timestep"
#define COMPIZ_CONFIG_CUBE_SCREEN0_MIPMAP COMPIZ_PREFIX"/plugins/cube/screen0/options/mipmap"
#define COMPIZ_CONFIG_DBUS_INFO_INFO COMPIZ_PREFIX"/plugins/dbus/info"
#define COMPIZ_CONFIG_DBUS_LOAD_BEFORE_LOAD_BEFORE COMPIZ_PREFIX"/plugins/dbus/load_before"
#define COMPIZ_CONFIG_DBUS_REQUIRES_REQUIRES COMPIZ_PREFIX"/plugins/dbus/requires"
#define COMPIZ_CONFIG_DECORATION_INFO_INFO COMPIZ_PREFIX"/plugins/decoration/info"
#define COMPIZ_CONFIG_DECORATION_LOAD_BEFORE_LOAD_BEFORE COMPIZ_PREFIX"/plugins/decoration/load_before"
#define COMPIZ_CONFIG_DECORATION_REQUIRES_REQUIRES COMPIZ_PREFIX"/plugins/decoration/requires"
#define COMPIZ_CONFIG_DECORATION_ALLSCREENS_SHADOW_RADIUS COMPIZ_PREFIX"/plugins/decoration/allscreens/options/shadow_radius"
#define COMPIZ_CONFIG_DECORATION_ALLSCREENS_SHADOW_OPACITY COMPIZ_PREFIX"/plugins/decoration/allscreens/options/shadow_opacity"
#define COMPIZ_CONFIG_DECORATION_ALLSCREENS_SHADOW_OFFSET_X COMPIZ_PREFIX"/plugins/decoration/allscreens/options/shadow_offset_x"
#define COMPIZ_CONFIG_DECORATION_ALLSCREENS_SHADOW_OFFSET_Y COMPIZ_PREFIX"/plugins/decoration/allscreens/options/shadow_offset_y"
#define COMPIZ_CONFIG_FADE_INFO_INFO COMPIZ_PREFIX"/plugins/fade/info"
#define COMPIZ_CONFIG_FADE_LOAD_BEFORE_LOAD_BEFORE COMPIZ_PREFIX"/plugins/fade/load_before"
#define COMPIZ_CONFIG_FADE_REQUIRES_REQUIRES COMPIZ_PREFIX"/plugins/fade/requires"
#define COMPIZ_CONFIG_FADE_SCREEN0_FADE_SPEED COMPIZ_PREFIX"/plugins/fade/screen0/options/fade_speed"
#define COMPIZ_CONFIG_FADE_SCREEN0_WINDOW_TYPES COMPIZ_PREFIX"/plugins/fade/screen0/options/window_types"
#define COMPIZ_CONFIG_FADE_SCREEN0_VISUAL_BELL COMPIZ_PREFIX"/plugins/fade/screen0/options/visual_bell"
#define COMPIZ_CONFIG_FADE_SCREEN0_FULLSCREEN_VISUAL_BELL COMPIZ_PREFIX"/plugins/fade/screen0/options/fullscreen_visual_bell"
#define COMPIZ_CONFIG_MINIMIZE_INFO_INFO COMPIZ_PREFIX"/plugins/minimize/info"
#define COMPIZ_CONFIG_MINIMIZE_LOAD_BEFORE_LOAD_BEFORE COMPIZ_PREFIX"/plugins/minimize/load_before"
#define COMPIZ_CONFIG_MINIMIZE_REQUIRES_REQUIRES COMPIZ_PREFIX"/plugins/minimize/requires"
#define COMPIZ_CONFIG_MINIMIZE_SCREEN0_SPEED COMPIZ_PREFIX"/plugins/minimize/screen0/options/speed"
#define COMPIZ_CONFIG_MINIMIZE_SCREEN0_TIMESTEP COMPIZ_PREFIX"/plugins/minimize/screen0/options/timestep"
#define COMPIZ_CONFIG_MINIMIZE_SCREEN0_WINDOW_TYPES COMPIZ_PREFIX"/plugins/minimize/screen0/options/window_types"
#define COMPIZ_CONFIG_MINIMIZE_SCREEN0_SHADE_RESISTANCE COMPIZ_PREFIX"/plugins/minimize/screen0/options/shade_resistance"
#define COMPIZ_CONFIG_MOVE_INFO_INFO COMPIZ_PREFIX"/plugins/move/info"
#define COMPIZ_CONFIG_MOVE_LOAD_BEFORE_LOAD_BEFORE COMPIZ_PREFIX"/plugins/move/load_before"
#define COMPIZ_CONFIG_MOVE_REQUIRES_REQUIRES COMPIZ_PREFIX"/plugins/move/requires"
#define COMPIZ_CONFIG_MOVE_ALLSCREENS_INITIATE_KEY COMPIZ_PREFIX"/plugins/move/allscreens/options/initiate_key"
#define COMPIZ_CONFIG_MOVE_ALLSCREENS_INITIATE_BUTTON COMPIZ_PREFIX"/plugins/move/allscreens/options/initiate_button"
#define COMPIZ_CONFIG_MOVE_ALLSCREENS_INITIATE_BELL COMPIZ_PREFIX"/plugins/move/allscreens/options/initiate_bell"
#define COMPIZ_CONFIG_MOVE_ALLSCREENS_INITIATE_EDGE COMPIZ_PREFIX"/plugins/move/allscreens/options/initiate_edge"
#define COMPIZ_CONFIG_MOVE_ALLSCREENS_OPACITY COMPIZ_PREFIX"/plugins/move/allscreens/options/opacity"
#define COMPIZ_CONFIG_MOVE_ALLSCREENS_CONSTRAIN_Y COMPIZ_PREFIX"/plugins/move/allscreens/options/constrain_y"
#define COMPIZ_CONFIG_MOVE_ALLSCREENS_SNAPOFF_MAXIMIZED COMPIZ_PREFIX"/plugins/move/allscreens/options/snapoff_maximized"
#define COMPIZ_CONFIG_PLACE_INFO_INFO COMPIZ_PREFIX"/plugins/place/info"
#define COMPIZ_CONFIG_PLACE_LOAD_BEFORE_LOAD_BEFORE COMPIZ_PREFIX"/plugins/place/load_before"
#define COMPIZ_CONFIG_PLACE_REQUIRES_REQUIRES COMPIZ_PREFIX"/plugins/place/requires"
#define COMPIZ_CONFIG_PLACE_SCREEN0_WORKAROUNDS COMPIZ_PREFIX"/plugins/place/screen0/options/workarounds"
#define COMPIZ_CONFIG_RESIZE_INFO_INFO COMPIZ_PREFIX"/plugins/resize/info"
#define COMPIZ_CONFIG_RESIZE_LOAD_BEFORE_LOAD_BEFORE COMPIZ_PREFIX"/plugins/resize/load_before"
#define COMPIZ_CONFIG_RESIZE_REQUIRES_REQUIRES COMPIZ_PREFIX"/plugins/resize/requires"
#define COMPIZ_CONFIG_RESIZE_ALLSCREENS_INITIATE_KEY COMPIZ_PREFIX"/plugins/resize/allscreens/options/initiate_key"
#define COMPIZ_CONFIG_RESIZE_ALLSCREENS_INITIATE_BUTTON COMPIZ_PREFIX"/plugins/resize/allscreens/options/initiate_button"
#define COMPIZ_CONFIG_RESIZE_ALLSCREENS_INITIATE_BELL COMPIZ_PREFIX"/plugins/resize/allscreens/options/initiate_bell"
#define COMPIZ_CONFIG_RESIZE_ALLSCREENS_INITIATE_EDGE COMPIZ_PREFIX"/plugins/resize/allscreens/options/initiate_edge"
#define COMPIZ_CONFIG_ROTATE_INFO_INFO COMPIZ_PREFIX"/plugins/rotate/info"
#define COMPIZ_CONFIG_ROTATE_LOAD_BEFORE_LOAD_BEFORE COMPIZ_PREFIX"/plugins/rotate/load_before"
#define COMPIZ_CONFIG_ROTATE_REQUIRES_REQUIRES COMPIZ_PREFIX"/plugins/rotate/requires"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_INITIATE_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/initiate_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_INITIATE_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/initiate_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_INITIATE_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/initiate_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_INITIATE_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/initiate_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_LEFT_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_left_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_LEFT_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_left_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_LEFT_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_left_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_LEFT_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_left_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_RIGHT_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_right_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_RIGHT_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_right_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_RIGHT_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_right_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_RIGHT_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_right_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_LEFT_WINDOW_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_left_window_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_LEFT_WINDOW_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_left_window_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_LEFT_WINDOW_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_left_window_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_LEFT_WINDOW_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_left_window_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_RIGHT_WINDOW_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_right_window_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_RIGHT_WINDOW_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_right_window_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_RIGHT_WINDOW_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_right_window_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_RIGHT_WINDOW_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_right_window_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_EDGE_FLIP_POINTER COMPIZ_PREFIX"/plugins/rotate/allscreens/options/edge_flip_pointer"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_EDGE_FLIP_MOVE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/edge_flip_move"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_EDGE_FLIP_DND COMPIZ_PREFIX"/plugins/rotate/allscreens/options/edge_flip_dnd"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_FLIP_TIME COMPIZ_PREFIX"/plugins/rotate/allscreens/options/flip_time"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_1_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_1_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_1_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_1_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_1_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_1_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_1_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_1_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_2_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_2_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_2_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_2_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_2_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_2_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_2_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_2_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_3_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_3_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_3_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_3_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_3_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_3_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_3_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_3_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_4_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_4_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_4_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_4_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_4_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_4_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_4_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_4_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_5_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_5_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_5_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_5_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_5_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_5_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_5_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_5_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_6_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_6_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_6_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_6_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_6_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_6_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_6_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_6_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_7_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_7_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_7_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_7_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_7_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_7_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_7_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_7_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_8_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_8_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_8_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_8_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_8_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_8_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_8_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_8_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_9_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_9_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_9_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_9_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_9_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_9_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_9_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_9_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_10_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_10_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_10_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_10_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_10_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_10_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_10_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_10_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_11_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_11_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_11_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_11_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_11_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_11_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_11_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_11_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_12_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_12_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_12_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_12_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_12_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_12_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_12_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_12_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_1_WINDOW_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_1_window_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_1_WINDOW_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_1_window_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_1_WINDOW_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_1_window_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_1_WINDOW_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_1_window_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_2_WINDOW_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_2_window_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_2_WINDOW_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_2_window_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_2_WINDOW_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_2_window_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_2_WINDOW_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_2_window_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_3_WINDOW_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_3_window_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_3_WINDOW_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_3_window_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_3_WINDOW_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_3_window_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_3_WINDOW_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_3_window_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_4_WINDOW_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_4_window_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_4_WINDOW_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_4_window_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_4_WINDOW_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_4_window_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_4_WINDOW_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_4_window_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_5_WINDOW_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_5_window_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_5_WINDOW_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_5_window_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_5_WINDOW_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_5_window_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_5_WINDOW_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_5_window_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_6_WINDOW_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_6_window_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_6_WINDOW_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_6_window_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_6_WINDOW_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_6_window_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_6_WINDOW_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_6_window_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_7_WINDOW_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_7_window_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_7_WINDOW_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_7_window_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_7_WINDOW_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_7_window_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_7_WINDOW_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_7_window_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_8_WINDOW_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_8_window_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_8_WINDOW_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_8_window_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_8_WINDOW_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_8_window_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_8_WINDOW_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_8_window_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_9_WINDOW_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_9_window_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_9_WINDOW_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_9_window_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_9_WINDOW_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_9_window_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_9_WINDOW_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_9_window_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_10_WINDOW_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_10_window_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_10_WINDOW_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_10_window_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_10_WINDOW_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_10_window_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_10_WINDOW_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_10_window_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_11_WINDOW_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_11_window_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_11_WINDOW_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_11_window_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_11_WINDOW_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_11_window_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_11_WINDOW_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_11_window_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_12_WINDOW_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_12_window_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_12_WINDOW_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_12_window_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_12_WINDOW_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_12_window_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_12_WINDOW_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_12_window_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_TO_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_to_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_WINDOW_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_window_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_WINDOW_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_window_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_WINDOW_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_window_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_WINDOW_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_window_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_FLIP_LEFT_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_flip_left_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_FLIP_LEFT_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_flip_left_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_FLIP_LEFT_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_flip_left_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_FLIP_LEFT_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_flip_left_edge"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_FLIP_RIGHT_KEY COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_flip_right_key"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_FLIP_RIGHT_BUTTON COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_flip_right_button"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_FLIP_RIGHT_BELL COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_flip_right_bell"
#define COMPIZ_CONFIG_ROTATE_ALLSCREENS_ROTATE_FLIP_RIGHT_EDGE COMPIZ_PREFIX"/plugins/rotate/allscreens/options/rotate_flip_right_edge"
#define COMPIZ_CONFIG_ROTATE_SCREEN0_INVERT_Y COMPIZ_PREFIX"/plugins/rotate/screen0/options/invert_y"
#define COMPIZ_CONFIG_ROTATE_SCREEN0_SENSITIVITY COMPIZ_PREFIX"/plugins/rotate/screen0/options/sensitivity"
#define COMPIZ_CONFIG_ROTATE_SCREEN0_ACCELERATION COMPIZ_PREFIX"/plugins/rotate/screen0/options/acceleration"
#define COMPIZ_CONFIG_ROTATE_SCREEN0_SNAP_TOP COMPIZ_PREFIX"/plugins/rotate/screen0/options/snap_top"
#define COMPIZ_CONFIG_ROTATE_SCREEN0_SPEED COMPIZ_PREFIX"/plugins/rotate/screen0/options/speed"
#define COMPIZ_CONFIG_ROTATE_SCREEN0_TIMESTEP COMPIZ_PREFIX"/plugins/rotate/screen0/options/timestep"
#define COMPIZ_CONFIG_SCALE_INFO_INFO COMPIZ_PREFIX"/plugins/scale/info"
#define COMPIZ_CONFIG_SCALE_LOAD_BEFORE_LOAD_BEFORE COMPIZ_PREFIX"/plugins/scale/load_before"
#define COMPIZ_CONFIG_SCALE_REQUIRES_REQUIRES COMPIZ_PREFIX"/plugins/scale/requires"
#define COMPIZ_CONFIG_SCALE_ALLSCREENS_INITIATE_KEY COMPIZ_PREFIX"/plugins/scale/allscreens/options/initiate_key"
#define COMPIZ_CONFIG_SCALE_ALLSCREENS_INITIATE_BUTTON COMPIZ_PREFIX"/plugins/scale/allscreens/options/initiate_button"
#define COMPIZ_CONFIG_SCALE_ALLSCREENS_INITIATE_BELL COMPIZ_PREFIX"/plugins/scale/allscreens/options/initiate_bell"
#define COMPIZ_CONFIG_SCALE_ALLSCREENS_INITIATE_EDGE COMPIZ_PREFIX"/plugins/scale/allscreens/options/initiate_edge"
#define COMPIZ_CONFIG_SCALE_SCREEN0_SPACING COMPIZ_PREFIX"/plugins/scale/screen0/options/spacing"
#define COMPIZ_CONFIG_SCALE_SCREEN0_SLOPPY_FOCUS COMPIZ_PREFIX"/plugins/scale/screen0/options/sloppy_focus"
#define COMPIZ_CONFIG_SCALE_SCREEN0_SPEED COMPIZ_PREFIX"/plugins/scale/screen0/options/speed"
#define COMPIZ_CONFIG_SCALE_SCREEN0_TIMESTEP COMPIZ_PREFIX"/plugins/scale/screen0/options/timestep"
#define COMPIZ_CONFIG_SCALE_SCREEN0_WINDOW_TYPES COMPIZ_PREFIX"/plugins/scale/screen0/options/window_types"
#define COMPIZ_CONFIG_SCALE_SCREEN0_DARKEN_BACK COMPIZ_PREFIX"/plugins/scale/screen0/options/darken_back"
#define COMPIZ_CONFIG_SCALE_SCREEN0_OPACITY COMPIZ_PREFIX"/plugins/scale/screen0/options/opacity"
#define COMPIZ_CONFIG_SCALE_SCREEN0_OVERLAY_ICON COMPIZ_PREFIX"/plugins/scale/screen0/options/overlay_icon"
#define COMPIZ_CONFIG_SCREENSHOT_INFO_INFO COMPIZ_PREFIX"/plugins/screenshot/info"
#define COMPIZ_CONFIG_SCREENSHOT_LOAD_BEFORE_LOAD_BEFORE COMPIZ_PREFIX"/plugins/screenshot/load_before"
#define COMPIZ_CONFIG_SCREENSHOT_REQUIRES_REQUIRES COMPIZ_PREFIX"/plugins/screenshot/requires"
#define COMPIZ_CONFIG_SCREENSHOT_ALLSCREENS_INITIATE_KEY COMPIZ_PREFIX"/plugins/screenshot/allscreens/options/initiate_key"
#define COMPIZ_CONFIG_SCREENSHOT_ALLSCREENS_INITIATE_BUTTON COMPIZ_PREFIX"/plugins/screenshot/allscreens/options/initiate_button"
#define COMPIZ_CONFIG_SCREENSHOT_ALLSCREENS_INITIATE_BELL COMPIZ_PREFIX"/plugins/screenshot/allscreens/options/initiate_bell"
#define COMPIZ_CONFIG_SCREENSHOT_ALLSCREENS_INITIATE_EDGE COMPIZ_PREFIX"/plugins/screenshot/allscreens/options/initiate_edge"
#define COMPIZ_CONFIG_SCREENSHOT_ALLSCREENS_DIRECTORY COMPIZ_PREFIX"/plugins/screenshot/allscreens/options/directory"
#define COMPIZ_CONFIG_SWITCHER_INFO_INFO COMPIZ_PREFIX"/plugins/switcher/info"
#define COMPIZ_CONFIG_SWITCHER_LOAD_BEFORE_LOAD_BEFORE COMPIZ_PREFIX"/plugins/switcher/load_before"
#define COMPIZ_CONFIG_SWITCHER_REQUIRES_REQUIRES COMPIZ_PREFIX"/plugins/switcher/requires"
#define COMPIZ_CONFIG_SWITCHER_ALLSCREENS_NEXT_KEY COMPIZ_PREFIX"/plugins/switcher/allscreens/options/next_key"
#define COMPIZ_CONFIG_SWITCHER_ALLSCREENS_NEXT_BUTTON COMPIZ_PREFIX"/plugins/switcher/allscreens/options/next_button"
#define COMPIZ_CONFIG_SWITCHER_ALLSCREENS_NEXT_BELL COMPIZ_PREFIX"/plugins/switcher/allscreens/options/next_bell"
#define COMPIZ_CONFIG_SWITCHER_ALLSCREENS_NEXT_EDGE COMPIZ_PREFIX"/plugins/switcher/allscreens/options/next_edge"
#define COMPIZ_CONFIG_SWITCHER_ALLSCREENS_PREV_KEY COMPIZ_PREFIX"/plugins/switcher/allscreens/options/prev_key"
#define COMPIZ_CONFIG_SWITCHER_ALLSCREENS_PREV_BUTTON COMPIZ_PREFIX"/plugins/switcher/allscreens/options/prev_button"
#define COMPIZ_CONFIG_SWITCHER_ALLSCREENS_PREV_BELL COMPIZ_PREFIX"/plugins/switcher/allscreens/options/prev_bell"
#define COMPIZ_CONFIG_SWITCHER_ALLSCREENS_PREV_EDGE COMPIZ_PREFIX"/plugins/switcher/allscreens/options/prev_edge"
#define COMPIZ_CONFIG_SWITCHER_ALLSCREENS_NEXT_ALL_KEY COMPIZ_PREFIX"/plugins/switcher/allscreens/options/next_all_key"
#define COMPIZ_CONFIG_SWITCHER_ALLSCREENS_NEXT_ALL_BUTTON COMPIZ_PREFIX"/plugins/switcher/allscreens/options/next_all_button"
#define COMPIZ_CONFIG_SWITCHER_ALLSCREENS_NEXT_ALL_BELL COMPIZ_PREFIX"/plugins/switcher/allscreens/options/next_all_bell"
#define COMPIZ_CONFIG_SWITCHER_ALLSCREENS_NEXT_ALL_EDGE COMPIZ_PREFIX"/plugins/switcher/allscreens/options/next_all_edge"
#define COMPIZ_CONFIG_SWITCHER_ALLSCREENS_PREV_KEY COMPIZ_PREFIX"/plugins/switcher/allscreens/options/prev_key"
#define COMPIZ_CONFIG_SWITCHER_ALLSCREENS_PREV_BUTTON COMPIZ_PREFIX"/plugins/switcher/allscreens/options/prev_button"
#define COMPIZ_CONFIG_SWITCHER_ALLSCREENS_PREV_BELL COMPIZ_PREFIX"/plugins/switcher/allscreens/options/prev_bell"
#define COMPIZ_CONFIG_SWITCHER_ALLSCREENS_PREV_EDGE COMPIZ_PREFIX"/plugins/switcher/allscreens/options/prev_edge"
#define COMPIZ_CONFIG_SWITCHER_SCREEN0_SPEED COMPIZ_PREFIX"/plugins/switcher/screen0/options/speed"
#define COMPIZ_CONFIG_SWITCHER_SCREEN0_TIMESTEP COMPIZ_PREFIX"/plugins/switcher/screen0/options/timestep"
#define COMPIZ_CONFIG_SWITCHER_SCREEN0_WINDOW_TYPES COMPIZ_PREFIX"/plugins/switcher/screen0/options/window_types"
#define COMPIZ_CONFIG_SWITCHER_SCREEN0_MIPMAP COMPIZ_PREFIX"/plugins/switcher/screen0/options/mipmap"
#define COMPIZ_CONFIG_SWITCHER_SCREEN0_SATURATION COMPIZ_PREFIX"/plugins/switcher/screen0/options/saturation"
#define COMPIZ_CONFIG_SWITCHER_SCREEN0_BRIGHTNESS COMPIZ_PREFIX"/plugins/switcher/screen0/options/brightness"
#define COMPIZ_CONFIG_SWITCHER_SCREEN0_OPACITY COMPIZ_PREFIX"/plugins/switcher/screen0/options/opacity"
#define COMPIZ_CONFIG_SWITCHER_SCREEN0_BRING_TO_FRONT COMPIZ_PREFIX"/plugins/switcher/screen0/options/bring_to_front"
#define COMPIZ_CONFIG_SWITCHER_SCREEN0_ZOOM COMPIZ_PREFIX"/plugins/switcher/screen0/options/zoom"
#define COMPIZ_CONFIG_SWITCHER_SCREEN0_ICON COMPIZ_PREFIX"/plugins/switcher/screen0/options/icon"
#define COMPIZ_CONFIG_SWITCHER_SCREEN0_MINIMIZED COMPIZ_PREFIX"/plugins/switcher/screen0/options/minimized"
#define COMPIZ_CONFIG_WATER_INFO_INFO COMPIZ_PREFIX"/plugins/water/info"
#define COMPIZ_CONFIG_WATER_LOAD_BEFORE_LOAD_BEFORE COMPIZ_PREFIX"/plugins/water/load_before"
#define COMPIZ_CONFIG_WATER_REQUIRES_REQUIRES COMPIZ_PREFIX"/plugins/water/requires"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_INITIATE_KEY COMPIZ_PREFIX"/plugins/water/allscreens/options/initiate_key"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_INITIATE_BUTTON COMPIZ_PREFIX"/plugins/water/allscreens/options/initiate_button"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_INITIATE_BELL COMPIZ_PREFIX"/plugins/water/allscreens/options/initiate_bell"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_INITIATE_EDGE COMPIZ_PREFIX"/plugins/water/allscreens/options/initiate_edge"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_TOGGLE_RAIN_KEY COMPIZ_PREFIX"/plugins/water/allscreens/options/toggle_rain_key"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_TOGGLE_RAIN_BUTTON COMPIZ_PREFIX"/plugins/water/allscreens/options/toggle_rain_button"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_TOGGLE_RAIN_BELL COMPIZ_PREFIX"/plugins/water/allscreens/options/toggle_rain_bell"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_TOGGLE_RAIN_EDGE COMPIZ_PREFIX"/plugins/water/allscreens/options/toggle_rain_edge"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_TOGGLE_WIPER_KEY COMPIZ_PREFIX"/plugins/water/allscreens/options/toggle_wiper_key"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_TOGGLE_WIPER_BUTTON COMPIZ_PREFIX"/plugins/water/allscreens/options/toggle_wiper_button"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_TOGGLE_WIPER_BELL COMPIZ_PREFIX"/plugins/water/allscreens/options/toggle_wiper_bell"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_TOGGLE_WIPER_EDGE COMPIZ_PREFIX"/plugins/water/allscreens/options/toggle_wiper_edge"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_OFFSET_SCALE COMPIZ_PREFIX"/plugins/water/allscreens/options/offset_scale"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_RAIN_DELAY COMPIZ_PREFIX"/plugins/water/allscreens/options/rain_delay"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_TITLE_WAVE_KEY COMPIZ_PREFIX"/plugins/water/allscreens/options/title_wave_key"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_TITLE_WAVE_BUTTON COMPIZ_PREFIX"/plugins/water/allscreens/options/title_wave_button"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_TITLE_WAVE_BELL COMPIZ_PREFIX"/plugins/water/allscreens/options/title_wave_bell"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_TITLE_WAVE_EDGE COMPIZ_PREFIX"/plugins/water/allscreens/options/title_wave_edge"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_POINT_KEY COMPIZ_PREFIX"/plugins/water/allscreens/options/point_key"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_POINT_BUTTON COMPIZ_PREFIX"/plugins/water/allscreens/options/point_button"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_POINT_BELL COMPIZ_PREFIX"/plugins/water/allscreens/options/point_bell"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_POINT_EDGE COMPIZ_PREFIX"/plugins/water/allscreens/options/point_edge"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_LINE_KEY COMPIZ_PREFIX"/plugins/water/allscreens/options/line_key"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_LINE_BUTTON COMPIZ_PREFIX"/plugins/water/allscreens/options/line_button"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_LINE_BELL COMPIZ_PREFIX"/plugins/water/allscreens/options/line_bell"
#define COMPIZ_CONFIG_WATER_ALLSCREENS_LINE_EDGE COMPIZ_PREFIX"/plugins/water/allscreens/options/line_edge"
#define COMPIZ_CONFIG_WOBBLY_INFO_INFO COMPIZ_PREFIX"/plugins/wobbly/info"
#define COMPIZ_CONFIG_WOBBLY_LOAD_BEFORE_LOAD_BEFORE COMPIZ_PREFIX"/plugins/wobbly/load_before"
#define COMPIZ_CONFIG_WOBBLY_REQUIRES_REQUIRES COMPIZ_PREFIX"/plugins/wobbly/requires"
#define COMPIZ_CONFIG_WOBBLY_ALLSCREENS_SNAP_KEY COMPIZ_PREFIX"/plugins/wobbly/allscreens/options/snap_key"
#define COMPIZ_CONFIG_WOBBLY_ALLSCREENS_SNAP_BUTTON COMPIZ_PREFIX"/plugins/wobbly/allscreens/options/snap_button"
#define COMPIZ_CONFIG_WOBBLY_ALLSCREENS_SNAP_BELL COMPIZ_PREFIX"/plugins/wobbly/allscreens/options/snap_bell"
#define COMPIZ_CONFIG_WOBBLY_ALLSCREENS_SNAP_EDGE COMPIZ_PREFIX"/plugins/wobbly/allscreens/options/snap_edge"
#define COMPIZ_CONFIG_WOBBLY_ALLSCREENS_SHIVER_KEY COMPIZ_PREFIX"/plugins/wobbly/allscreens/options/shiver_key"
#define COMPIZ_CONFIG_WOBBLY_ALLSCREENS_SHIVER_BUTTON COMPIZ_PREFIX"/plugins/wobbly/allscreens/options/shiver_button"
#define COMPIZ_CONFIG_WOBBLY_ALLSCREENS_SHIVER_BELL COMPIZ_PREFIX"/plugins/wobbly/allscreens/options/shiver_bell"
#define COMPIZ_CONFIG_WOBBLY_ALLSCREENS_SHIVER_EDGE COMPIZ_PREFIX"/plugins/wobbly/allscreens/options/shiver_edge"
#define COMPIZ_CONFIG_WOBBLY_SCREEN0_FRICTION COMPIZ_PREFIX"/plugins/wobbly/screen0/options/friction"
#define COMPIZ_CONFIG_WOBBLY_SCREEN0_SPRING_K COMPIZ_PREFIX"/plugins/wobbly/screen0/options/spring_k"
#define COMPIZ_CONFIG_WOBBLY_SCREEN0_GRID_RESOLUTION COMPIZ_PREFIX"/plugins/wobbly/screen0/options/grid_resolution"
#define COMPIZ_CONFIG_WOBBLY_SCREEN0_MIN_GRID_SIZE COMPIZ_PREFIX"/plugins/wobbly/screen0/options/min_grid_size"
#define COMPIZ_CONFIG_WOBBLY_SCREEN0_MAP_EFFECT COMPIZ_PREFIX"/plugins/wobbly/screen0/options/map_effect"
#define COMPIZ_CONFIG_WOBBLY_SCREEN0_FOCUS_EFFECT COMPIZ_PREFIX"/plugins/wobbly/screen0/options/focus_effect"
#define COMPIZ_CONFIG_WOBBLY_SCREEN0_MAP_WINDOW_TYPES COMPIZ_PREFIX"/plugins/wobbly/screen0/options/map_window_types"
#define COMPIZ_CONFIG_WOBBLY_SCREEN0_FOCUS_WINDOW_TYPES COMPIZ_PREFIX"/plugins/wobbly/screen0/options/focus_window_types"
#define COMPIZ_CONFIG_WOBBLY_SCREEN0_GRAB_WINDOW_TYPES COMPIZ_PREFIX"/plugins/wobbly/screen0/options/grab_window_types"
#define COMPIZ_CONFIG_WOBBLY_SCREEN0_MOVE_WINDOW_TYPES COMPIZ_PREFIX"/plugins/wobbly/screen0/options/move_window_types"
#define COMPIZ_CONFIG_WOBBLY_SCREEN0_MAXIMIZE_EFFECT COMPIZ_PREFIX"/plugins/wobbly/screen0/options/maximize_effect"
#define COMPIZ_CONFIG_ZOOM_INFO_INFO COMPIZ_PREFIX"/plugins/zoom/info"
#define COMPIZ_CONFIG_ZOOM_LOAD_BEFORE_LOAD_BEFORE COMPIZ_PREFIX"/plugins/zoom/load_before"
#define COMPIZ_CONFIG_ZOOM_REQUIRES_REQUIRES COMPIZ_PREFIX"/plugins/zoom/requires"
#define COMPIZ_CONFIG_ZOOM_ALLSCREENS_INITIATE_KEY COMPIZ_PREFIX"/plugins/zoom/allscreens/options/initiate_key"
#define COMPIZ_CONFIG_ZOOM_ALLSCREENS_INITIATE_BUTTON COMPIZ_PREFIX"/plugins/zoom/allscreens/options/initiate_button"
#define COMPIZ_CONFIG_ZOOM_ALLSCREENS_INITIATE_BELL COMPIZ_PREFIX"/plugins/zoom/allscreens/options/initiate_bell"
#define COMPIZ_CONFIG_ZOOM_ALLSCREENS_INITIATE_EDGE COMPIZ_PREFIX"/plugins/zoom/allscreens/options/initiate_edge"
#define COMPIZ_CONFIG_ZOOM_ALLSCREENS_ZOOM_IN_KEY COMPIZ_PREFIX"/plugins/zoom/allscreens/options/zoom_in_key"
#define COMPIZ_CONFIG_ZOOM_ALLSCREENS_ZOOM_IN_BUTTON COMPIZ_PREFIX"/plugins/zoom/allscreens/options/zoom_in_button"
#define COMPIZ_CONFIG_ZOOM_ALLSCREENS_ZOOM_IN_BELL COMPIZ_PREFIX"/plugins/zoom/allscreens/options/zoom_in_bell"
#define COMPIZ_CONFIG_ZOOM_ALLSCREENS_ZOOM_IN_EDGE COMPIZ_PREFIX"/plugins/zoom/allscreens/options/zoom_in_edge"
#define COMPIZ_CONFIG_ZOOM_ALLSCREENS_ZOOM_OUT_KEY COMPIZ_PREFIX"/plugins/zoom/allscreens/options/zoom_out_key"
#define COMPIZ_CONFIG_ZOOM_ALLSCREENS_ZOOM_OUT_BUTTON COMPIZ_PREFIX"/plugins/zoom/allscreens/options/zoom_out_button"
#define COMPIZ_CONFIG_ZOOM_ALLSCREENS_ZOOM_OUT_BELL COMPIZ_PREFIX"/plugins/zoom/allscreens/options/zoom_out_bell"
#define COMPIZ_CONFIG_ZOOM_ALLSCREENS_ZOOM_OUT_EDGE COMPIZ_PREFIX"/plugins/zoom/allscreens/options/zoom_out_edge"
#define COMPIZ_CONFIG_ZOOM_SCREEN0_INVERT_Y COMPIZ_PREFIX"/plugins/zoom/screen0/options/invert_y"
#define COMPIZ_CONFIG_ZOOM_SCREEN0_SENSITIVITY COMPIZ_PREFIX"/plugins/zoom/screen0/options/sensitivity"
#define COMPIZ_CONFIG_ZOOM_SCREEN0_SPEED COMPIZ_PREFIX"/plugins/zoom/screen0/options/speed"
#define COMPIZ_CONFIG_ZOOM_SCREEN0_TIMESTEP COMPIZ_PREFIX"/plugins/zoom/screen0/options/timestep"
#define COMPIZ_CONFIG_ZOOM_SCREEN0_FILTER_LINEAR COMPIZ_PREFIX"/plugins/zoom/screen0/options/filter_linear"
	
#ifdef __cplusplus
}
#endif

#endif /* _GCM_CONFIG_H */
